#+SETUPFILE: ../../template/level-1.org
#+TITLE: About
#+Description: Do what you can to make the world better.
#+OPTIONS: ^:nil
#+OPTIONS: toc:auto


* Meta
  :PROPERTIES:
  :UNNUMBERED: t
  :END:

If a blog post page that looks empty, it might just have private
subject matter that I have hidden all but the title and description.
Some pages might still have some legacy formatting from the
pre-org-mode or even pre-pelican days of my blog. The blog has hopped
domains several times.


* Me
  :PROPERTIES:
  :UNNUMBERED: t
  :END:

My parents gave me the name Alan Shea Anderson-Priddy. I believe in
egalitarianism, that black lives matter, and that I am privileged to
live where and when I do. I believe I am a steward of this place and
time that I have to give.

- Check out how I build my site with [[https://notabug.org/vaeringjar/fenrisg][fenrisg]].
- I now keep my [[https://notabug.org/vaeringjar/pub/src/main/src/blog][blog]], [[https://notabug.org/vaeringjar/pub/src/main/src/dotfiles][dotfiles]], and [[https://notabug.org/vaeringjar/pub/src/main/src/experiments][experiements]] in a monolith.
- See the WIP but playable tabletop role-playing game called [[https://fenrispunk.com/][Fenris Punk]].
- Find my primary code repos at [[https://notabug.org/vaeringjar][NotABug]].
- Subscribe to my @@html:<a href="../feeds/file.rss.xml">@@RSS Feed@@html:</a>@@.


* Resume
  :PROPERTIES:
  :UNNUMBERED: t
  :END:

/[[file:./resume.org][Click here to visit my resume.]]/


* Publications
  :PROPERTIES:
  :UNNUMBERED: t
  :END:

Recent publication highlights.


** APF 2020 (Lisbon 2020)
  :PROPERTIES:
  :UNNUMBERED: t
  :END:

- Privacy by Design Identity Architecture Using Agents and Digital
  Identities
- https://link.springer.com/chapter/10.1007%2F978-3-030-55196-4_5


** IdentityNorth Virtual Summit, Toronto, Canada, June 17-18, 2020
  :PROPERTIES:
  :UNNUMBERED: t
  :END:

- Privacy by Design Identity Architecture: Verifiably Owner-Controlled
  Identity using Agents


** OID - Open Identity Summit 2020 (Copenhagen)
  :PROPERTIES:
  :UNNUMBERED: t
  :END:

- Privacy by Design Architecture Composed of Identity Agents
  Decentralizing Control over Digital Identity
- ISBN 978-3-88579-699-2
- https://dl.gi.de/handle/20.500.12116/33167


** IFIP SEC WIPER (Lisbon 2019)
  :PROPERTIES:
  :UNNUMBERED: t
  :END:

- Privacy by Design using Agents and Sovereign Identities
- ISBN 978-1-07574-020-6
- https://www.ifipsec.org/2019/


** IEEE Security & Privacy (May-June 2019)
  :PROPERTIES:
  :UNNUMBERED: t
  :END:

- Self-Sovereign Digital Identity: A Paradigm Shift for Identity
- https://ieeexplore.ieee.org/document/8713271


** CAINE 2018 (ISCA)
  :PROPERTIES:
  :UNNUMBERED: t
  :END:

- Architecture for Self - Sovereign Digital Identity
- https://www.searchdl.org/Resources/Public/Conf/2018/CAINE/10335.pdf
- http://www.caine-conf.org/2018/


* Volunteer, Unpaid, Former Certification History
  :PROPERTIES:
  :UNNUMBERED: t
  :END:

Highlights for my volunteer, failed startups, unpaid work, training,
or former certifications used professionally.

- Capstone Project Sponsor, Portland State University, circa 2007 -
  Present
- Co-Founder, Peers Community, Nov 2014 - Present
- Civilian Volunteer Anti-Human Trafficking, Multnomah County
  Sheriff’s Office, May 2014 - Jun 2018
- Volunteer, Sunshine Division, Jan 2015 - Apr 2015
- AVIXA Certified Technology Specialist (CTS), Nov 2011 - Nov 2014
- Video/Technical Utility, Oregon Food Bank’s Waterfront Blues Fest,
  Summers 2011 - 2013
- Law Enforcement Deputy Candidate, Multnomah County Sheriff’s Office,
  circa Oct 2008 - Sep 2009
- US Army Reserve Officer Candidate, Oct 2008 - Jun 2009
- Game Developer, Nysonsoft Inc, circa May 2007 - Jun 2007
- Game Developer, Long Live the King, Oct 2002 - Aug 2003
